Mailinglist Archive: opensuse-ja (78 mails)

< Previous Next >
Re: [suse-linux-ja] Kateの印刷について
  • From: Masaru Imai <maimai@xxxxxxxxxxxxxxx>
  • Date: Sun, 25 Jul 2004 02:29:50 +0900
  • Message-id: <200407250229.50252.maimai@xxxxxxxxxxxxxxx>
今井です。

2004 7月 25 日曜日 01:46、koyama さんは書きました:
> k7-koyama です。
>
> やはり、一日でも早く9.0Pro ではなく 日本語対応番9.1Pro
> を使った方が、このようなトラブルはなくなると感じました。
>
9.1のパッケージを買う、または FTPインストールするのも一つの方法ですが、
9.0でもsupplementaryなKDE3.2.3を入れてみるという方法もあります。
私の場合は、rpmコマンドでちゃっちゃとやっちゃいましたけど、YaSTからでも
できるはずです。

9.1の64bit版は9.0と比べると、ぐっと使いやすくなったのでバージョンアップ
する価値あるとおもいますが、32bit版の方は9.0の方がいいような.....。
複数のマシンがあって他が9.1なら9.1にしてた方がなにかと楽なんですが。
9.0と9.1併用すると、ファイルシステムの使用文字コードとか統一しておかな
いと何かと面倒だったりしますし....。
ま、カーネル2.6に切り替えたばかりのバージョンのと、枯れた9.0と比較して
も.....。
--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
今井 優
mail: maimai@xxxxxxxxxxxxxxx
web: http://www10.ocn.ne.jp/~masimai/

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

< Previous Next >
Follow Ups